
@font-face {
	font-family: 'akrobatblack';
	src: url('/ExternProcessen/Content/Customers/Demo/fonts/akrobat-black.eot');
	src: url('/ExternProcessen/Content/Customers/Demo/fonts/akrobat-black.eot?#iefix') format('embedded-opentype'), url('/ExternProcessen/Content/Customers/Demo/fonts/akrobat-black.woff') format('woff'), url('/ExternProcessen/Content/Customers/Demo/fonts/akrobat-black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.progressTracker a {
	text-decoration: none;
}

.progressTracker td {
	border-radius: 0px;
	font-family: 'akrobatblack', Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	height: 38px;
	padding: 0px 15px;
	text-decoration: none;
	text-transform: uppercase;
}

.progressTracker_Done {
	border: 1px solid #1E335D;
	background-color: #a6CE39;
	color: #fff;
}

.progressTracker_Current {
	border: 1px solid #1E335D;
	background-color: #1E335D;
	color: #fff;
}

.progressTracker_Remaining {
	border: 1px solid #a6CE39;
	background-color: #F7F0EA;
	color: black;
}

.progressTracker_Done a, .progressTracker_Current a {
	color: white;
}

.progressTracker_Remaining a {
	color: black;
}
